Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Legacy from 1.0: # 2.8 Document backwards-incompatibilities  #38

Closed
xml-project opened this issue Dec 31, 2016 · 1 comment

Comments

@xml-project
Copy link
Contributor

@xml-project xml-project commented Dec 31, 2016

2.8 Document backwards-incompatibilities 

This is an aggregation of the discussion on "2.8 Document backwards-incompatibilities" (Issue 44 of the xproc/1.0-specification)

Opened by: ndw on 2014-08-22, 18:35h

ndw said on 2014-08-22, 18:35h:

Backwards incompatiblity is painful for users and will be avoided wherever possible. However, XProc 2.0 will introduce language features that are not backwards compatible with 1.0. The specification must document these incompatibilities. 

On 2014-08-22, 18:35h: ndw added the requirement label.

On 2014-08-22, 18:36h: xproc added the must label.

On 2014-08-25, 22:28h: ndw added this to the XProc 2.0 LC milestone.
@ndw

This comment has been minimized.

Copy link
Contributor

@ndw ndw commented Nov 9, 2019

The new language is so different, we no longer believe that this would be useful.

@ndw ndw closed this Nov 9, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.